.contact-section-container {
  position: relative;
  
  background-color: #250133;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: white;
  
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 150px;
  padding-bottom: 150px;
}

.contact-content {
  text-align: center;
  color: white;
  width: 70%;
  max-width: 600px;
}

.contact-headline {
  font-family: 'Sofia Sans Extra Condensed';
  color: transparent;
  font-size: 3.5em;
  font-weight: 300;
  line-height: 1.1;
  margin: 0 0 20px 0;
  color: #eab4ff;
  background-clip: text;
  -webkit-background-clip: text;
  display: block;
}

.contact-text,
.contact-suggestion-text {
  font-family: 'Instrument Serif';
  font-size: 1.1em;
  color: #e0b6ff;
  margin: 0 0 30px 0;
  line-height: 1.6;
}

.contact-button {
  font-family: 'Instrument Serif';
  font-size: 1.2em;
  display: inline-block;
  background-color: transparent;
  border: 1px solid #DE8DFF;
  color: #DE8DFF;
  border-radius: 22px;
  padding: 10px 30px;
  text-decoration: none;
  transition: 0.15s;
  cursor: pointer;
}

.contact-button:hover {
  background-color: #d15dff60;
  color: #fbefff;
}

.contact-button:active {
  background-color: #996eaa;
  color: white;
}

.contact-suggestion-section-container {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 100px;
  padding-bottom: 120px;
  background-color: #DFB4EF;
}

.contact-suggestion-content {
  text-align: center;
  color: white;
  width: 70%;
  max-width: 600px;
}

.contact-suggestion-headline {
  font-family: 'Sofia Sans Extra Condensed';
  color:#250133;
  font-size: 3.5em;
  font-weight: 500;
  line-height: 1.1;
  margin: 0 0 20px 0;
  background-clip: text;
  -webkit-background-clip: text;
  display: block;
}

.contact-suggestion-text {
  color:#250133;
  padding-bottom: 15px;
}

.suggestion-content-button {
  font-family: 'Instrument Serif', Arial;
  font-size: 20px;
  color: #DFB4EF;
  background-color: #250133;
  border: 1px solid #250133;
  padding: 10px 18px;
  cursor: pointer;
  transition: background-color 0.2s ease, color 0.2s ease, transform 0.2s ease;
}

.suggestion-content-button:hover {
  color: #250133;
  background-color: transparent;
  transition: 0.2s;
}

.suggestion-content-button:active {
  background-color: #2501332f;
}

@media (max-width: 989px) {
  .contact-section-container {
    aspect-ratio: auto;
    padding: 60px 20px;
    min-height: 400px;
  }
  
  .contact-content {
    width: 90%;
    max-width: 100%;
  }
  
  .contact-headline {
    font-size: 2.5em;
    margin-bottom: 15px;
  }
  
  .contact-text {
    font-size: 1em;
  }
  
  .contact-button {
    font-size: 1em;
    padding: 8px 25px;
  }
}